---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libGetLockOwnerName.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_GetLockOwnerName_wait4ContendedEnter, symObjAddr: 0x0, symBinAddr: 0xDB0, symSize: 0xC0 }
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x14FD8, symBinAddr: 0x2028, symSize: 0x0 }
  - { offsetInCU: 0x8CF4, offset: 0x8CF4, size: 0x8, addend: 0x0, symName: _Java_GetLockOwnerName_wait4ContendedEnter, symObjAddr: 0x0, symBinAddr: 0xDB0, symSize: 0xC0 }
  - { offsetInCU: 0x8E63, offset: 0x8E63, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xC0, symBinAddr: 0xE70, symSize: 0xAD }
...
